Bug 30519 - отсутствует драйвер gnuplot_qt
: отсутствует драйвер gnuplot_qt
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnuplot)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-11-28 08:53 by
Modified: 2014-12-16 19:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-11-28 08:53:43
отсутствует драйвер gnuplot_qt:

$ LANG=C xterm -e gnuplot-qt &

Terminal type set to 'qt'
gnuplot> splot  "data.dat" u 1:2:3 w l
Expected Qt driver: /usr/lib/gnuplot/4.6/gnuplot_qt
Exec failed: No such file or directory
Could not connect gnuplot_qt "" . Starting a new one 
Expected Qt driver: /usr/lib/gnuplot/4.6/gnuplot_qt

$ rpm -ql gnuplot-qt
/etc/alternatives/packages.d/gnuplot-qt
/usr/bin/gnuplot-qt

/usr/lib/gnuplot/4.6/ # ls
gnuplot_x11

Exec failed: No such file or directory
gnuplot>
------- Comment #1 From 2014-12-16 19:47:12 -------
gnuplot-1:4.6.6-alt1 -> sisyphus:

* Tue Dec 16 2014 Alexey Shabalin <shaba@altlinux> 1:4.6.6-alt1
- 4.6.6
- fixed gnuplot_qt (ALT#30519)